@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {font-family: 'Geogrotesque-Medium'; width:100%; height:100%; background-color:#1c4379
; color:#d0d0d0; }
*{ margin:0; padding:0;}
a{ font-family:'Roboto', sans-serif;color:white;text-decoration:none; outline:none;}
a:hover{text-decoration:none;color:white;}
h6,h5,h4,h3,h2,h1{ margin:0; padding:0;}
img{ border:none;}
.clear{ clear:both;}
/* .container{position:relative; margin:0 auto; width:1200px;} */
div#dotbox {
    margin-top: 20px;
}
.bnr {
    margin-top: 135px;
}
/*------Header Section-------*/
header{ -moz-box-shadow:1px 4px 6px #1e1e1e;position:relative; z-index:200;}
#intro{     font-family: sans-serif;float:left;margin:15px 0 0 0; font-size:14px;}
#topbox{ background:#1c4379;height:48px; box-sizing:border-box;}
.topicon-box{     font-family: sans-serif;float:left; font-size:15px; line-height:18px; margin:15px 20px 0 0;}	
.topicon-box img{ float:left; margin:2px 0px 0 0;}
.social-icontop{ float:right; margin:14px 12px 0;}
.social-icontop a {
    width: 45px;
    text-align: center;
        padding: 0px 3px;
    box-sizing: border-box;
}

div#menu-cover, #myHeader {
    background-color: white;
}
.sb-search input[type=text], select, textarea {
    width: 71%;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 21px;
    margin-bottom: 18px;
    resize: vertical;
}
#logo {  margin:5px 0 14px;}
/* #logo img, .right-brand img{ width:100%; height:100%;} */
#mobile_menu, #mobile_drop{display:none;}
#menu_part{ position:absolute; left:0; z-index:0; 
/* top:-12px;  */
width:100%;}
.mtoggle{cursor:pointer;float:right;}
/*************************about************************************/
div#content-cover {
    margin-top:20px;
}
/*****LEVEL ONE*****/
.navbar {
    position: relative;
    min-height: 103px;
    margin-bottom: 0;
    border: 1px solid transparent;
}
ul.dropdown{ position: relative;z-index:1000; float:right; margin:0 49px 0 0;}
ul.dropdown li{display:inline-block; zoom: 1;list-style:none;}
ul.nav.navbar-nav li a, ul.dropdown li a {
    display: block;
    color: #222;
    padding: 39px 32px 42px 12px;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    white-space:normal;
}
ul.dropdown li a:hover, ul.nav.navbar-nav li a:hover, ul.dropdown li a:hover {
    color: #1c4379;
    background: none;
}
li.dropdown:hover ul.dropdown-menu {
    display: block;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{background:none!important;}
ul.dropdown li:hover, ul.nav.navbar-nav li:hover{position: relative; color:#1c4379; }
ul.dropdown li.hover a, ul.nav.navbar-nav li:hover a { color: #1c4379; background:none;}

/*****LEVEL TWO*****/
ul.dropdown ul, .navbar-nav>li>.dropdown-menu{ padding:0;width: 180px;  position: absolute; top: 100%; left: 0; z-index:9999; }
ul.dropdown ul li,.navbar-nav>li>.dropdown-menu li {background:#1e1e1e; color: #FFF; border-bottom: 1px solid #2d2d2d; float: none;list-style:none; display:block; text-align:left;}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a, .navbar-nav>li>.dropdown-menu li a{ border-right: none; width: 100%; display: inline-block; font-size:14px; color:#fff!important;padding:9px 16px;height:auto;text-shadow:none!important;background:none;} 
ul.dropdown ul li:hover, .navbar-nav>li>.dropdown-menu  li:hover{ background:#1c4379;}
/*****LEVEL THREE******/
ul.dropdown ul ul{ left: 100%; top:0;}
ul.dropdown ul li.sub{ background-image:url(../images/plus.png); background-position:right center; background-repeat:no-repeat;}
ul.dropdown ul li.sub:hover{ background-image:url(../images/minus.png); background-position:right center; background-repeat:no-repeat;}
ul.dropdown li:hover > ul{ visibility: visible;}
/*------Header Section End-----*/
.mtoggle img {
    margin-right: 32px;
    background-color: #1c4379;
    border: none;
}
#search-cover {
    float: right;
    right: 0;
    z-index: 2000;
    width: 30px;
    position: absolute;
}
.navbar-right {
    float: right!important;
    margin-right: 0!important;
}
.sb-search.sb-search-open{width:431px!important;}
.sb-search {
	position: relative;
	margin-top: 7px;
	width: 0%;
	min-width: 60px;
	height: 60px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
	 

}

.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: #fff;
	width: 100%;
	margin: 0;
	z-index: 10;
	padding: 18px 83px 20px 20px;
	font-family: inherit;
	font-size: 17px;
	color: #777777;
	box-sizing:border-box;
}

.sb-search-input::-webkit-input-placeholder {
	color: blue;
}

.sb-search-input:-moz-placeholder {
	color: blue;
}

.sb-search-input::-moz-placeholder {
	color: blue;
}

.sb-search-input:-ms-input-placeholder {
	color: blue;
}

.sb-icon-search,
.sb-search-submit  {
	width: 60px;
	height: 60px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 60px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}
.product {
    margin-top: 134px;
}

.sb-icon-search {
	    margin-top: 7px;

	color:blue;
	
	z-index: 90;
	font-size: 27px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}
.sb-icon-search:hover{ color:blue;}

.sb-icon-search:before {
	content: "\e000";
	display:none;
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	color:#white;
	
	z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}
/*------Header Section End-----*/

/*banner section*/
  #demo-1 {
	  position: relative; /* can either be relative, absolute or fixed. If position is not set (i.e. static), it would be set to "relative" by script */
	  overflow: hidden; /* to bound the empty top space created by inner element's top margin */
	  width: 100%;
	  min-height: 500px;
  }
		
/*banner section end*/

/*content part*/
.what-weoffer{ position:relative; float:left; padding:22px;  text-align:center; width:382px; box-sizing:border-box; margin:0 34px 0 0;}
.what-weoffer:after{ background:url(../images/topcorner.png) no-repeat; width:21px; height:20px; position:absolute; left:-10px; top:-10px; content:"";}
.what-weoffer:before{ background:url(../images/botomcorner.png) no-repeat; width:20px; height:20px; position:absolute; right:-10px; bottom:-10px; content:"";}
.what-weofferimg{ width:336px; height:230px;}
.border-box{      border:white solid thin; padding:22px; margin:22px 0 0 0; line-height: 35px; color:white;}
.border-box h3 a{ font-family: 'Roboto', sans-serif;color:#FFF; font-size:26px; text-transform:uppercase; margin:0 0 13px 0; display:block; -webkit-transition: 0.6s; -moz-transition: 0.6s -o-transition: 0.6s; -ms-transition: 0.6s; transition: 0.6s;}
.what-weoffer:hover .border-box h3 a{ color:white;}
#news-releative{ position:relative;}
#news-cover{padding:7px 0 19px 0px;  width:368px;   box-sizing:border-box; z-index:200;}
#news-releative:after{ background:#2d2d7b; width:32%; right:0; top:0; height:443px; content:""; position:absolute; z-index:0; }
#news-box{ list-style:none; height:374px !important;}
#news-cover h2{ color:#FFF; font-size:23px; text-transform:uppercase; margin:0 0 49px 0;}
#news-box li{ height:109px; border-bottom:white solid thin; padding:0 0 10px 0; margin:0 0 33px 0; list-style:none; display:block; max-width:310px; width:100%!important; display:inline-flex;}
div#news-box ul {
     max-width: 323px;
    width: 100%;
    overflow: hidden;
 }
.date-box{ font-family: 'Roboto', sans-serif;float:left; width:100%; max-width:81px; height:101px; text-align:center; padding:13px 5px 12px 5px; box-sizing:border-box; font-size:13px; text-transform:uppercase; color:white;}	
.date-box span{ display:block; font-size:34px; color:white;}

.news-cnt {
    font-family: 'Roboto', sans-serif;
    float: right;
max-width: 278px;
width:100%;
    font-size: 15px;
    color: white;
    line-height: 19px;
}

.news-cnt h4 a, .news-cnt h4{  font-family: 'Roboto', sans-serif;font-size:16px; color:white; margin:0 0 7px 7px; display:block; text-transform:uppercase;}
.news-cnt h4 a:hover{ color:blue;}
#buttons-cover{ width:335px; margin:34px auto 0 auto; clear:both;}
#buttons-cover a {
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: 'Roboto', sans-serif;
    padding-right: 5px;
    background-color: #4263C1!important;
   
    color: #FFF;
    font-size: 15px;
    text-transform: uppercase;
}
#buttons-cover a:hover{ background-color: #1c4379;}
.main-titel{ color:#FFF; font-size:30px; text-transform:uppercase; text-align:center; position:relative; font-family: 'Roboto', sans-serif;}
#brand-cover{  padding:9px 35px; position:relative; margin:12px 26px 20px 0;}
#brand-scroll{ width:100% !important; margin:0 auto;}
#brand-scroll li{ margin:0 23px 0 0; float:left; list-style:none;}
.brand-img{ width:129px; height:85px;padding:6px;}
.brand-img img{ width:100%; height:100%;}
.nxt{ position:absolute; right:-42px; top:31px; background: url(../images/nxt.png); width:21px; height:41px;}
.prv{ position:absolute; left:-42px; top:31px; background: url(../images/prv.png); width:21px; height:41px;}
#product-cover{  padding:14px 29px 29px 29px; margin:0 0 50px 0;}
#product-cover .main-titel:after{ background:url(../images/titelbg.jpg) repeat; width:980px; height:11px; position:absolute; right:0; top:13px; content:"";}
.rslides {position:relative;list-style:none;overflow:hidden;width:100%;padding:0; margin:15px 0 0 0;}
.rslides li {-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child {position:relative;display:block;float:left;}
.rslides img, .what-weofferimg img{display:block; width:100%; height:100%;}
/*content part end*/

/*innerpage content*/
#page-titlecover{position:relative;}
#page-titlecover:after{  background-size:contain; height:12px; width:100%; position:absolute; left:0; top:33px;content:""; z-index:0;}
#page-title{     font-family: sans-serif;color:white; font-size:31px; margin:-154px 0 0 0; text-align:center; padding:47px 20px 10px 0; text-transform:uppercase; position:relative; z-index:100;}
#about-img img{ width:100%; height:100%; margin:0 0 10px 0;}
#left-box{ font-family: 'Roboto', sans-serif;background:#2d2d7b; padding:21px 23px; width:976px; float:left; color:white; font-size:16px; line-height:24px; box-sizing:border-box; position:relative; margin:6px 0 25px 0;}
#fixed-box {
   
   
    width: 100%;
    color: white;
    margin: 0 0 25px 0;
    font-size: 16px;
    line-height: 25px;
    font-family: 'Roboto', sans-serif;



    box-sizing: border-box;
    position: relative;
}
div#pge {
    margin-top: 175px;
}

    h2#ab{margin: 23px;
    font-size: 27px;
    color: white;
    text-align: center;
    padding: 46px;
    margin-top: -14px;
    font-family: 'Roboto', sans-serif;
    margin-bottom: -22px;
}
#right-box{ width:203px; float:right;  padding:14px 17px 0 13px; position:relative; color:#a1a1a1; text-align:center;  box-sizing:border-box;margin: 6px -29px 37px 0px;}
#right-box h6{font-size:27px;text-transform:uppercase; color:white; padding:0 0 7px 0; text-align:center;}
.mision-box {
    float: left;
    border: white solid thin;
    padding: 20px 26px;
    width: 565px;
    box-sizing: border-box;
    margin: 26px 5px 12px 0;
    height: 206px;
}
.subheading{ font-family: 'Roboto', sans-serif;color:white; font-size:26px; margin:0 0 8px 0;}
ul#list{  display:block;}
ul#list li{ font-family: 'Roboto', sans-serif;display:block; margin:0 0 6px 0; background:url(../images/nxt1.png) no-repeat left 9px; padding:0 0 0 23px; background-size:9px;}
ul#prod-list{ margin:0 0 22px 0; padding:0; list-style:none;}
ul#prod-list li{ position:relative; margin:0 0 5px 0;}
.right-brand{ width:129px; height:85px; margin:0 auto;}
.products-box {
        text-align: center;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    max-width: 270px;
    margin: 20px auto 20px;
}
#product-enquiry{ position:absolute; right:0; top:-2px; background:#1c4379; text-align:center; color:#FFF; font-size:16px; padding:7px 23px; border-bottom-left-radius:12px; border-top-left-radius:12px}
#product-enquiry:hover{ background:##1c4379;}

.products-box:hover{-moz-box-shadow: 2px 2px 12px 2px white; -webkit-box-shadow: 2px 2px 12px 2px white; box-shadow: 2px 2px 12px 2px white;}
.product-img{ width:100%; height:211px;}
.product-img img{ width:100%; height:100%;}
.product-detail{ background:#4263C1; padding:9px 10px 0 10px; color:#CCC; font-size:15px; height:119px; box-sizing:border-box; position:relative;}
.product-name{ display:table; margin:0 auto 8px auto; border-bottom:dashed thin;line-height:19px; width:100%; height:33px; padding-bottom:3px;}
.product-name span{ display:table-cell; vertical-align:middle; font-size:14px;line-height:14px; text-transform:uppercase; font-family:sans-serif;}
.more{ width:38px; height:38px; background:#1c1c1c url(../images/more.png) no-repeat 11px; position:absolute; bottom:-9px; left:42%; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; background-size:40px; -moz-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
.more:hover{ left:50%; background-color:#1c4379
;}
#pagination{width:auto;text-align:center;margin:0px auto; font-size:12px;}
#pagination a{text-decoration:none;color:#CCC;background:#1c1c1c;padding:0px 8px;display:inline-table;border:solid 1px #717171;margin:0 2px 0 0;-webkit-border-radius: 3px;-moz-border-radius: 3px;}
#pagination span{background:#1c4379;color:#fff;padding:6px 8px;margin:0 3px 0 0;-webkit-border-radius: 3px;
-moz-border-radius: 3px;border-radius: 3px;}
#pagination a:hover{background:#1c4379;color:#fff;}
#photogallery{ 
/* width:474px; float:left; */
 box-sizing:border-box; position:relative;}
.piclist li{ float:left;width: 69px;height:54px;cursor:pointer;border:#c0c0c0 solid thin; margin:6px 8px 1px 0; list-style:none;}
.piclist li:hover{ border:#c70908 solid thin;}
.piclist li img{width: 100%;height: 100%;}
.picZoomer-pic-wp,
.picZoomer-zoom-wp{ border: 1px solid #fff;}
/* #product-detail{ width:637px; float:right;margin: -50px 14px -70px 491px;} */
#product-detail h2{ font-size:23px; color:#fff; display:block; margin-bottom:8px; margin-top:0px;}
div#product-detail {
    padding: 0px 20px 10px;
}
ul.tabs {float:left;list-style:none;width:100%;border-radius:8px 0 -50px 0;margin:42px 0 0 0;padding:0;}
ul.tabs li {float:left;line-height:31px;border:1px solid #484848;overflow:hidden;position:relative;background:#404040;
-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px;
border-top-left-radius:8px;border-top-right-radius:8px;margin:0 5px -1px 0;padding:0;}
ul.tabs li a {text-decoration:none;color:#FFFFFF;display:block;font-size:14px;text-transform:uppercase;
outline:none;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px;border-top-left-radius:8px;border-top-right-radius:8px;padding:7px 25px;}
ul.tabs li a:hover {background:#1c4379;}
html ul.tabs li.active {background:#e2202b; color:#FFF}
.tabContainer {border:1px solid #484848;overflow:hidden;clear:both;float:left;width:100%;background:#191919;}
.tabContent {padding:14px 22px;line-height:23px;color:#a2a2a2;}
.tabContent ul{ display:block;}
.tabContent ul li{ display:block;margin-bottom:4px;}
.specific-label{ float:left; width:200px;}

#left-box  #news-box, #fixed-box  #news-box{ height:auto !important;}
#left-box .date-box, #fixed-box  .date-box{ line-height:29px; width:96px; padding:22px 5px 12px 5px; font-size:14px;}
#fixed-box #news-box li{ height:auto; border:none; margin-bottom:0;}
#left-box  #news-box li{ height:auto;}
#left-box .date-box span{ font-size:35px;}
#left-box .news-cnt{ width:804px; font-size:17px; line-height:23px;}
#fixed-box .news-cnt{ width:1029px; font-size:17px; line-height:23px;}
#left-box .news-cnt h4 a{ font-size:20px;}
#fixed-box  .news-cnt h4{ font-size:24px; margin-bottom:17px;}
#left-box  #news-box li:hover .news-cnt h4 a{ color:#F00;}
#left-box  #news-box li .news-cnt h4 a:hover{ color:#FFF;}
#map{ position:relative; margin-bottom:43px; height:320px;}
#map iframe{ width:100%; height:100%;}
#top-address{ position:absolute; background:url(../images/contactbg.png) repeat; width:321px; z-index:9999; bottom:0; right:0; padding:21px 25px 22px 34px; color:#FFF; line-height:26px; font-size:16px;}
h5.address-heading{ background:url(../images/cnttopicon.png) no-repeat left top; color:#FFF;  border-bottom:#FFF solid thin; margin-bottom:10px; padding:0 0 10px 32px; font-size:24px; text-transform:uppercase;}
#rtbox-cover{ width:100%!important; max-width:381px; margin:0px  auto 0;}
#right-bx{ background:#272727; padding:20px 25px 14px 28px;}
.cntmain-box{display:block; padding-bottom:19px; border-bottom:#4c4c4c solid thin; margin-bottom:16px;}
.cntmain-boxtxt{ color:#ccc; float:left; margin-left:20px; font-size:16px; margin-top:12px;}
.cnt-iconmain{ width:48px; height:48px; float:left; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; background:#FFF url(../images/contactinnerphone.jpg) no-repeat center;} 
#fx{ background: #FFF url(../images/contactinnerfax.jpg) no-repeat center; }
#mal{ background: #FFF url(../images/contactinnermail.jpg) no-repeat center;}
#ads{ background: #FFF url(../images/contactinnerads.jpg) no-repeat center;}
.contact-frm{ margin-top: 56px;}
.contact-frm h1{ font-family: 'Roboto', sans-serif;


color:white; font-size:31px; margin:0 0 16px 0; text-transform:uppercase;}
.contact-frm input{ width:100%; border:#2d2d7b solid thin; font-family: 'Roboto', sans-serif; padding:14px 10px; box-sizing:border-box; outline:none; color:black!important;font-size:14px; background:white;}
.contact-frm textarea{ width:100%; border:#505050 solid thin; padding:11px 10px; box-sizing:border-box; outline:none; color:#a2a2a2; height:83px; margin:0px 0 12px -3px; overflow:hidden; resize:none; font-size:14px; font-family: 'Geogrotesque-Medium'; background:white;}
.contactfrm-cover{  margin:0x  0 1px ; height:73px;}
.contact-frm .captha{ width:225px; float:right; margin-top:0;}
.contact-frm #frmsubmit{ float:left; width:364px; margin-top:0; background:black; color:white!important;  font-family: 'Geogrotesque-Medium'; padding:15px 0; cursor:pointer; border:none;}
.contact-frm #frmsubmit:hover {
    background: #ffffff;
    color: #000!important;
}
.row.ftr {
    margin-top: 45px;
}
/*FRM Form Style
--------------------------------------------*/
fieldset{ width:auto;border:0;margin:15px 0 0 0; font-size:17px;}
legend{ color:#6e6e6e;font-size:13px;font-weight:bold;}
.dropfield{	width:82px;font-size:12px;color:#6e6e6e;padding:5px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;border:solid 1px #ccc;}
.dropfield1{ margin-left:0px;font-size:12px;	line-height:12px;font-weight:normal;color:#454545;width:260px;border:solid 1px #ccc;padding:5px;	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
fieldset label{ text-align:left;float: left;width: 236px;	margin-right: 1em;font-size:17px;}
.lab1{text-align:left;float: left;width: 125px;margin-right: 1em;color:#000}
fieldset input {margin-left:0px;font-size:15px;line-height:12px;font-weight:normal;color:#999999;width:250px;border:solid 1px #4263C1;padding:13px 5px;  font-family: 'Geogrotesque-Medium'; background:#4263C1; outline:none;}
fieldset select {margin-left:0px;font-size:11px;line-height:12px;font-weight:normal;color:#454545;width:263px;border:solid 1px #ccc;padding:9px 5px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
fieldset ul {} 


fieldset li {text-align:left;padding-bottom: 10px;list-style:none}
fieldset li a{ color:white;}
fieldset li a:hover{ color:#a1a1a1;} 
fieldset li span {padding-left: 10px;color:#F00;font-size:11px;} 
.txt{margin-left:0px;margin-right:15px;font-size:11px;line-height:12px;font-weight:normal;color:#000000;width:125px;}
.label1{margin-left:0px;margin-right:35px;font-size:11px;line-height:12px;font-weight:normal;color:#000000;width:125px;}
.spantxt { color:#000;font-size:12px;} 
.err { font-size:13px;font-weight:normal;font-family:Tahoma, Geneva, sans-serif;color:#F00;} 
.sub_mit {width:198px;margin:0px 0px 0px 0;background:#1c4379;color:#fff;cursor:pointer;border:0!important; font-size:14px;  font-family: 'Geogrotesque-Medium'; text-transform:uppercase; padding:15px 0;} 
.sub_mit:hover{background:#1c2664;}  
fieldset textarea{border:solid 1px #4263C1;width:498px;padding:5px;color:#999999; background:#4263C1; overflow:hidden; resize:none; height:132px; font-size:15px; font-family: 'Geogrotesque-Medium'; outline:none;}
.partner-frm{ width:100%; margin:20px 0 0 0;}
.partner-frm h1{ color:#F00; font-size:31px; margin:0 0 16px 0; text-transform:uppercase;}
.partner-frm label{ display:block; font-size:16px; margin:0 0 7px 0;}
.partner-frm input{ width:100%; border:#505050 solid thin; font-family: 'Geogrotesque-Medium'; padding:14px 10px; box-sizing:border-box; outline:none; color:#a2a2a2;font-size:14px; background:#272727;}
.partner-frm textarea{ width:99%; border:#505050 solid thin; padding:11px 10px; box-sizing:border-box; outline:none; color:#a2a2a2; height:47px; overflow:hidden; resize:none; font-size:14px; font-family: 'Geogrotesque-Medium'; background:#272727;}
.partner-frm-cover{ width:371px; float:left; margin:0 15px 0 0; height:97px;}
.partner-frm .captha{ width:235px; float:right; margin-top:0;}
.partner-frm .partnerfrmsubmit{ float:left; width:115px; background:#e2202b; color:#FFF;  font-family: 'Geogrotesque-Medium'; padding:15px 0; cursor:pointer; border:none; margin:0 8px 0 0; font-size:16px;}
.partner-frm .partnerfrmsubmit:hover{ background:#F00;}
#terms-box{ width:577px; padding:30px; line-height:27px; font-size:16px; box-sizing:border-box; background:#FFF; color:#000;}
#terms-box span{ color:#1c4379;}
.category-frm{ float:right; margin:0 0 20px 0;}
.category-frm div{ float:left; width:359px; margin:0 19px 0 0;}
.category-frm label{ color:#FFF; margin:6px 20px 5px 0; float:left;}
.category-frm select{  background:#4263C1 url(../images/drop.png) no-repeat right center; border:solid 1px #444444; width:250px;  color:white; padding:10px 12px;  outline:none; cursor:pointer; font-family: 'Geogrotesque-Medium'; font-size:16px;margin-left: 5px;}
.category-frm select {
	    margin-top: 1px;
	margin-right: -25px;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}
.category-frm select *.optstyle{ outline:none; height:30px;}
.career-box{ font-family: sans-serif; width:100%;position:relative;color:white; font-size:15px; padding:0 20px 0 115px; position:relative; margin:20px 21px 18px 0; float:left; box-sizing:border-box; line-height:20px;}
.career-icon{ background:#1c4379 url(../images/career.png) no-repeat center; width:56px; height:56px; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; position:absolute; left:23px; top:17px; border:#4263C1 solid 3px;}
.career-box h1{font-size:18px; margin:26px 0 9px 0; text-transform:uppercase; color:#FFF; font-family: 'Roboto', sans-serif;}
.career-box a{ background:white; width:94px; text-align:center; color:#1c4379; font-size:14px; padding:7px 0; text-transform:uppercase; border-top-left-radius:8px; border-top-right-radius:8px; display:block; margin:16px 0 0 0;}
.career-box a:hover{ background:#1c4379; color:#FFF;}
#career-frmcover{ display:block;}

#career-frmcover fieldset label{ width:185px;}
#career-frmcover fieldset textarea{ height:66px; width:289px;}
#career-frmcover fieldset input{ width:289px;}
#career-frmcover .sub_mit{ width:150px;}

/*innerpage content end*/ 
/* button, input, select, textarea { */
    /* padding-left: 11px; */
    /* padding-right: 11px; */
    /* padding-top: 11px; */
    /* padding-bottom: 11px; */
    /* border-color: black; */
    /* border-radius: 7px; */
    /* background-color: black; */
    /* margin-top: -42px; */
    /* margin-bottom: 59px; */
    /* margin-left: 127px; */
    /* font-family: inherit; */
    /* font-size: 28px; */
    /* line-height: inherit; */
/* } */
.middle_btns{margin-bottom:49px;}
.middle_btns button{
	display:block;
	margin:0 auto 10px;
	text-align:center;
	width:100%;
	max-width:300px;
	height:60px;
	line-height:60px;
	background:#000;
	border:#000;	
	border-radius:7px;
	font-size:28px;
	font-family:inherit;
}
button.bb {
    margin-top: 20px;
   
}

p {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    color: white;
}
p.cr {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}
button.btn.bb {
	background-color: black;
    margin-left: -1px;
    font-size: 18px;
    font-family: roboto;
    margin-top: 20px;
    padding: 10px 53px 10px 53px;
}
button.btn.bb:hover {
    margin-left: -1px;
    font-size: 18px;
    font-family: roboto;
	color:white;
    margin-top: 20px;
    padding: 10px 53px 10px 53px;
}
.contact-frm #frmsubmit {
    margin-bottom: 20px;
}
/*footer section*/
footer{     margin-top: 20px;background:#202020; clear:both;}
#contact-detailcover{ border-bottom:#444444 solid thin;  border-right:#444444 solid thin;}
.contact-detail{float:left;font-size:14px; color:#b7b7b7; width:298px; text-align:center; line-height:40px; padding:24px 0 11px 0; border-left:#444444 solid thin;}
.contact-detail img{ margin:0 auto; display:block;}
#botom-address {
    background: url(../images/footetlogo.png) no-repeat left center;
    width: 898px;
  
    float: left;
    padding: 42px 28px 28px 297px;
    color: #a1a1a1;
    line-height: 23px;
    font-size: 22px;
    font-family: sans-serif;
    box-sizing: border-box;
}
#botomlink-cover{ float:left; border-right:#444444 solid thin; padding:30px 14px 20px 54px;}
ul.botom-link{ float:left;list-style:none; padding:0 36px 0 0; margin:0 15px 0 0; box-sizing:border-box; background:url(../images/linkline.png) no-repeat right 5px; }
ul.botom-link li a{ color:#d8d8d8; font-size:14px;margin:0 0 7px 0; display:block;}
ul.botom-link li a:hover{ color:#ffaf48;}
#botom-address img{ display:block; margin:0 auto 10px auto;}
#copyright {
    color: #a1a1a1;
    font-family: sans-serif;
    font-size: 17px;
    margin: 40px 0 0 0;
    line-height: 22px;
    float: right;
    width: 267px;
}
#copyright a{ color:#e01713;}
#copyright a:hover{ color:#FFF;}
/*footer section end*/

@media (max-width:1200px){
/* .container{ width:992px;} */
.navbar-brand {
    height: auto!important;
    padding:5px;
}
ul.dropdown{ display:none;}
/* #search-cover{ position:absolute; right:50px;} */
#menu_part{ right:0; top:-8px;}
#mobile_menu{display:block;text-align:right;padding:46px 0px 38px 0px;}
#mobile_drop{display:block;position:relative;background:#ae1812;}
#mobile_drop_fix{display:block;padding:20px 0px 10px 0px;margin:0 auto 0 auto;}
#mobile_drop_fix ul li{list-style:none;display:block}
#mobile_drop_fix ul li ul li{margin:0 0 0 35px;}
#mobile_drop_fix ul li ul li a{ display:block;}
#mobile_drop_fix a{display:block;color:#fff;border-bottom:solid 1px #fff;display:block;-moz-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;text-decoration:none;padding:8px 0; font-size:16px; text-transform:uppercase;}
#mobile_drop_fix a:hover{border-bottom:solid 1px #d0d0d0;-moz-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;
color:#d0d0d0;}
.what-weoffer{ width:280px;}
#news-cover{ width:364px;}
.what-weofferimg{ width:236px; height:161px;}
.border-box{ padding:15px;}
#news-box{ height:310px !important;}
#news-box li{ height:80px}
#news-releative::after { height:401px;}
.contact-detail{ width:246px;}
#botom-address{ width:687px;}
#brand-scroll li{ margin:0 15px 0 0;}
#product-cover .main-titel::after { width:780px;}
#left-box{ width:712px;}
#right-box{ width:264px;}
.mision-box{ width:460px; height:auto;}
.products-box{ width:297px;}
.product-img{ width:295px; height:230px;}
#product-detail{ width:450px; margin:36px 0 0 0;}
ul.tabs{ margin:26px 0 0 0;}
#left-box .news-cnt{ width:624px;}
#fixed-box .news-cnt{ width:829px;}
.contact-frm{ width:574px;}
#rtbox-cover{ width:347px;}
.contactfrm-cover{ width:272px;}
.contact-frm .captha{ width:183px;}
.contact-frm #frmsubmit{ width:274px;}
.partner-frm-cover{ width:302px;}
.partner-frm .captha{ width:212px;}
.partner-frm .partnerfrmsubmit{ width:92px;}
#demo-1{ min-height:341px;}
#left-box{ width:790px;}
#right-box{ width:184px;}
fieldset textarea{ width:469px;}
.career-box{  margin:20px 17px 18px 0;}
}

@media screen and (max-width: 992px)  {
/* .container{ width:768px;} */
#topbox{ display:none;}
.feature-box{ width:192px;}
.feature-box::before{ width:130px;}
/* #search-cover{ width:394px;} */
.navbar-right {
    margin-right: 19px!important;
}
div#content-cover {
    margin-top:50px;
}
.bannercaption{ top:50px;}
.what-weoffer{ width:350px;}
.what-weofferimg{ width:304px; height:208px;}
#news-cover{ margin:30px 0 0 0; width:100%; padding-right:20px;}
.news-cnt{ width:604px;}
.contact-detail{ width:190px;}
#botom-address{ width:100%; border:none;}
#copyright{ width:100%; margin-top:0; margin-bottom:23px;}
.mision-box, .contact-frm, #rtbox-cover, fieldset label, .sub_mit, #product-detail, #photogallery, .career-box{ 
	width: 100%;
    display: block;
    clear: both;
}
div#product-detail {
    padding: 26px 0px 10px;
}
#brand-scroll li{ margin:0 40px 0 0;}
.career-box{ height:auto;}
#product-cover .main-titel::after { width:550px;}
#left-box{ width:570px;}
#right-box{ width:181px;}
.products-box{ width:222px;}
.product-img{ width:222px; height:173px;}
#left-box .news-cnt{ width:405px;}
#fixed-box .news-cnt{ width:606px;}
.contactfrm-cover{ width:349px;}
.contact-frm .captha{ width:255px;}
.contact-frm #frmsubmit{ width:347px;}
#map{ margin-bottom:20px;}
fieldset label{ margin-bottom:8px;}
fieldset input, fieldset textarea{ width:502px;}
.partner-frm-cover{ width:349px;}
.partner-frm .captha{ width:260px;}
.partner-frm .partnerfrmsubmit{ width:108px;}
#demo-1{ min-height:249px;}
.category-frm div{ width:345px;}
.category-frm select{ width:237px;}
.prv {
    left: -7px;
}.nxt {
    right: -7px;
}
ul.nav.navbar-nav li a, ul.dropdown li a {
    padding: 39px 15px 42px 7px;
    font-size: 12px;
}
.footer-middle .column.col-md-4 img {
    margin: 10px 10px 20px;
    padding: 0 5px;
}
}
@media (max-width:768px){
/* .container,  */
#buttons-cover{ width:448px;}
#social-icontop, .bannercaption{ display:none;}
.what-weoffer{ width:100%; margin:0 0 20px 0;}
.what-weofferimg{ width:400px; height:275px;}
#news-cover{ margin:0;}
.news-cnt{ width:292px;}
#buttons-cover a{ width:100%; float:none; display:block; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; margin:0 0 10px 0;}
.contact-detail{ width:222px;}
#brand-scroll li{ margin:0 8px 0 0;}
.brand-img{ width:108px; height:71px;}
#product-cover .main-titel::after { width:235px;}
#left-box, #right-box{ width:100%; margin-bottom:20px;}
.products-box, #left-box .news-cnt,  #fixed-box .news-cnt, .contactfrm-cover, .contact-frm textarea, .contact-frm #frmsubmit, .partner-frm-cover, .partner-frm textarea, .category-frm div, .category-frm{ width:100%;}
.category-frm label{ margin:13px 0 4px 0}
.product-img{ width:406px; height:317px;}
#left-box .date-box, #fixed-box .date-box{ margin:0 auto 20px auto; float:none;}
.news-cnt{ text-align:center;}
#map{ margin-bottom:40px;}
.contact-frm .captha{ width:314px;}
fieldset input, fieldset textarea{ width:380px;}
.partner-frm .captha{ width:319px;}
.partner-frm .partnerfrmsubmit{ width:128px;}
.more{ left:45%;}
.category-frm select{ float:right; width:283px;}
.category-frm div{ margin-bottom:10px;}
#career-frmcover fieldset label, #career-frmcover fieldset input, #career-frmcover fieldset textarea{ width:376px;}
}


@media (max-width:767px){
	.footer-right ,.footer-left, .footer-middle{
  padding: 10px 30px;
}
div#content-cover {
    margin-top: 10px;
}
.contact-frm h1 {
       font-size: 22px;
}
.navbar-toggle {
    background: #1c4379!important;
    color: #fff;
    right: 0;
    position: absolute!important;
    z-index: 99999!important;
}

div#rtbox-cover {
    margin-top: 30px!important;
}
.navbar-toggle .icon-bar {
    background: #fff!important;
}
nav.navbar .col-xs-9 {
    width: 100%!important;
}
div#myNavbar {
    background: #1c4379;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
  
}

ul.nav.navbar-nav li a, ul.dropdown li a {
    padding: 10px;
    font-size: 12px;
    color: #fff;
}
.navbar-right {
    margin-right: 0px!important;
    float: none!important;
    padding: 0 15px!important;
}
.sb-search {
    margin-top: -60px;
}
}

@media (max-width:448px){
/* .container, */
 #search-cover, #buttons-cover{ width:300px;}
.topicon-box, .career-icon{ display:none;}
#search-cover{ 
/* top:-69px; */
 right:0;}
 #right-bx {
    padding: 20px 15px;
 
}
.sb-search-input{ padding:14px 83px 13px 20px;}
.what-weofferimg{ width:100%;  height:100%;}
#news-box li{ height:180px;}
.news-cnt, .contact-detail{ width:100%;}
.date-box{ height:87px; margin:0 0 8px 0;}
#news-box{ height:402px !important;}

#logo {
    width: 155px;
    height: 76px;
}
#buttons-cover a{ padding:17px 90px 15px 31px;}
#buttons-cover{ margin:21px auto 0 auto;}
#botom-address{ padding:0; background:none; margin:16px 0;}
#buttons-cover a{ font-size:18px;}
.contact-detail{ padding:4px 0;}
#brand-cover{ padding:9px 23px;}
#product-cover .main-titel::after {width:84px;}
.product-img{ width:270px; height:202px;}
/* #photogallery{ width:252px;} */
ul.tabs li a{ padding:7px 15px;}
.contact-frm .captha{ width:164px;}
#top-address, .category-frm select{ width:100%; box-sizing:border-box;}
fieldset input, fieldset textarea{ width:232px;}
.partner-frm h1{ font-size:28px;}
.partner-frm-cover{ height:auto; margin-bottom:20px;}
.partner-frm label{ line-height:18px;}
.partner-frm .captha{ width:172px;}
.partner-frm .partnerfrmsubmit{ width:100%; margin:0 0 8px 0;}
.tabContent ul li{ margin-bottom:18px;}
#demo-1{ min-height:129px;}
.more{ left:42%;}
.category-frm div{ margin-bottom:0;}
.career-icon{ left:7%;}
#career-frmcover fieldset label, #career-frmcover fieldset input, #career-frmcover fieldset textarea{ width:227px;}
.career-box{ padding:0 20px 0 26px;}
#news-box li {
    width: 100%!important;
    max-width: 300px!important;
}
}

.category-frm div {
    float: left;
    max-width: 359px;
    margin: -19px 16px 5px 119px;
}

/* external  */

.copy-right {
    background: #202020;
    margin: 0;
    padding: 15px 0;
}
.footer-middle{ padding: 0 45px;
}
.footer-right{ padding-left:45px;
}
.footer-middle {
    padding: 0px 40px 20px;
}
ul{margin:0; padding:0;}608